{% load i18n %}
{% load saved_queries %}
{% load load_helpdesk_settings %}
{% load static %}
{% with request|load_helpdesk_settings as helpdesk_settings %}
{% with user|saved_queries as user_saved_queries_ %}
<!DOCTYPE html>
<html lang="en">

<head>

    {% include 'helpdesk/base-head.html' %}
    {% block helpdesk_head %}{% endblock %}
    {% include 'helpdesk/base_js.html' %}

</head>

<body id="bg-dark">

    {% include "helpdesk/navigation-header.html" %}

    <div id="wrapper">
        {% include "helpdesk/navigation-sidebar.html" %}

        <div id="content-wrapper">
            <div class="container-fluid">

                <!-- Breadcrumbs-->
                <ol class="breadcrumb">
                    {% block helpdesk_breadcrumb %}{% endblock %}
                </ol>

                <div class="container">
                        {% block inner %}{% endblock %}
                </div>

                {% block helpdesk_body %}{% endblock %}
            
            </div>
            <!-- /.container-fluid -->
        
            {% include "helpdesk/attribution.html" %}
        </div>
        <!-- /.content-wrapper -->

    </div>
    <!-- /#wrapper -->

    {% include "helpdesk/debug.html" %}

    {% block helpdesk_js %}{% endblock %}

</body>
</html>
{% endwith %}
{% endwith %}
